logo
DATABASE RESOURCES PRICING ABOUT US

Gollos 2.8 - Multiple Cross-Site Scripting Vulnerabilities

Description

Gollos 2.8 - Multiple Cross-Site Scripting Vulnerabilities